mnoGoSearch 3.3.4 reference manual: Full-featured search engine software
Prev |  | Next

# SaveSectionSize

## Name

SaveSectionSize -- use section sizes for better relevancy quality

indexer.conf search.htm

## Synopsis

SaveSectionSize {yes | no}

## Description

When SaveSectionSize is set to yes, indexer stores additional information about section sizes (in number of words) of each document section. Using section sizes makes it possible to generate better score values during search time - by taking into account frequency of each search word in its section. SaveSectionSize is also required for exact section match queries, described in the Section called Exact section match in Chapter 8.

This command appeared in version 3.3.0 with the default value "yes". mnoGoSearch versions prior to 3.3.0 didn't store section sizes.

SaveSectionSize must have the same value in indexer.conf and search.htm.

## Examples

    SaveSectioSize yes

Prev | Home | Next
Robots | Up | Section